/**
  SilverStripe Black Candy Theme
  http://www.silverstripe.com
 
  This typography file is included in the WYSIWYG editor
 */
 
/* GENERIC STYLES */ 
.typography * {
	font-family: "Lucida Grande", verdana, sans-serif;
}

/* PARAGRAPHS */
.typography p { 
 	color: #666;
 	line-height: 1.6em;
 	font-size: 1.1em;
	text-align:justify;	
	 }
#Layout p {
 	margin: 10px 15px 5px 0;
	}
#Sidebar p {
	font-size: 1.1em;
 	clear: both;
 	margin: 10px 10px 0 10px;
}
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	

/* LINKS */
.typography a { 
 	text-decoration: none; 
	color: #572CA5;
	border-bottom: 1px dotted #5a5a33;
}
.typography a:hover { 
 	text-decoration: none;
	color: #572CA5;
	border-bottom: 1px dotted #3b3b1f;
	 }
.typography a:visited { 
 	text-decoration: none;
	 }

/* LIST STYLES */

.typography ul, 
.typography ol {
	margin: 5px;
	color: #666;
}

.typography li {
	margin: 5px 10px;
	font-size: 1em;
}

/* HEADER STYLES */

.typography h1,
.typography h2 { 
	color: #6332BD; 
	margin: 15px 0;
	clear: both;
	font-weight: 300;
	font-family: Tahoma, Verdana, sans-serif;
}
.typography h1 {
	font-size: 2.4em;
}
.typography h2 { 
	font-family: "Century Gothic", Tahoma, Verdana, sans-serif;
 	font-size: 2em;
	font-weight: 300;
	color: #6332BD; 
}

.blogSummary .typography h2, .blogSummary h2 a{ 
	font-family: "Century Gothic", Tahoma, Verdana, sans-serif;
}
	
.typography h3 {
	color: #6332BD;
	margin: 25px 0 15px 0;
	font-weight: 300;
	clear: both;
	font-size: 1.8em;
}
.typography h4 {
	font-size: 1.6em;
	color: #6332BD;
	width: 95%;
	clear: both;
	font-weight: 300;
	line-height: 1.5em;
	border-bottom: 1px solid #ccc;
	margin: 25px 0 15px 0;
}
.typography h5 {
	font-size: 1.4em;
	color: #6332BD;
	font-weight: 300;
	margin: 10px 0;
}
.typography h6 {
	font-size: 1.2em;
	color: #6332BD;
	line-height: 1.4em;
	margin: 10px;
}



/* ADRESS STYLES */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}
.typography label {
 	display: inline;
	/* margin: 10px 0 -10px 0; */
	/* color: #777; */
}

.typography q {
	display:block;
	font-size:0.8em;
	margin:1em 1em;
	padding:0.5em;
	border:1px #ccc solid;;
}

/* TABLE STYLING */
.typography table {

	margin: 10px;
	font-size: 1em;
	color: #666;	
	border-collapse:collapse;
}
	.typography td {
		border:0px solid #999;
		padding:5px;
	}

/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
	margin-left:20px;
}
.typography img.left {
	float:left;
}
.typography img.center {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}


/* FORMS */
.typography label {
	font-size: 1em;
}
.typography input.text, .typography textarea {
	font-size: 1em;
}
/* Extra redundancy */
.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}